Subject: Re: Problem with the dump HTTP transport

From: Marcel Holtmann <[email-masked]>
Date: Wed, 21 Dec 2005 19:43:05 +0100

Hi Junio,

> > Cannot obtain needed object c2f3bf071ee90b01f2d629921bb04c4f798f02fa
> > while processing commit 0000000000000000000000000000000000000000.
> > cg-fetch: objects fetch failed
> >
> > Both, git and cogito, are the latest versions from yesterday. So it
> > seems every time you repack, you need to do something extra to keep the
> > dump HTTP transport happy.
> 
> The last sentence is correct and I do that (the magic word is
> git-update-server-info, and that is done as part of git-repack
> automatically), but it does not seem to apply here.  It most
> likely is a mirroring delay.  That c2f3... object is the commit
> at the tip of the master branch, and the repository is fully
> packed right now (except v1.0.0 tag object which is loose).

it is still not working. How long does it take on www.kernel.org to
mirror it from the master.

Regards

Marcel